RubyGems Navigation menu

dependabot-python 0.125.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.133.6 - February 22, 2021 (48.5KB)
  2. 0.133.5 - February 19, 2021 (48.5KB)
  3. 0.133.4 - February 18, 2021 (48.5KB)
  4. 0.133.3 - February 16, 2021 (48.5KB)
  5. 0.133.2 - February 11, 2021 (48.5KB)
  6. 0.125.3 - November 16, 2020 (48KB)
全てのバージョンを表示 (全719項目)

Runtime依存性 (1):

Development依存性 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    adfe41de3cfdd0b3363a6bb641a825b2d45a1ad5d653faa786205f4f07bc9c0f

    累計ダウンロード数 785,462

    現行バージョン 330

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: